Subject: [Healeys] A-type overdrive pressure gauge tool - who's made their own?

From: [email-masked]
Date: Sun, 14 Apr 2013 01:45:38 -0400 (EDT)

Have you made your own A-type overdrive pressure testing tool?  How'd ya do
it?  I'm good on the gauge, but how exactly did you make the fitting that
screws into the overdrive case at the operating valve?  I'm thinking that the
fitting would have to have a hole in it to allow the oil to go up to the
gauge, but, also have the tubular recess in it like the operating valve cap,
to allow the ball, plunger, and spring of the valve to work correctly at the
same time as the pressure gauge.

 - Paul B.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys